.country-list .en-ca{display:none;}
.dark-theme .paragraph--type--product-rendered-description-fld .inner-wrapper{color:#fff;}.product--header-section + .field--name-field-subpages .dark-theme.node--type-product-subpage .paragraph--type--content-teasers .paragraph.content-teasers-item{margin-top:inherit;padding-top:0;}
.user-pass-reset{margin:0 auto;padding:136px 16px 104px;max-width:460px;}.user-pass-reset .form-actions{margin-top:24px;}
